manifestVersion: 1
id: hortusfox
name: HortusFox
tagline: Приложение для совместного отслеживания и управления заводами
category: files
version: "5.7"
port: 8838
description: >-
  🌿 HortusFox — это автономное веб-приложение, предназначенное для любителей растений, которые хотят управлять своими комнатными растениями и садами структурированным образом и с уважением к конфиденциальности. Оно полностью бесплатное и имеет открытый исходный код, что позволяет пользователям настраивать и расширять программное обеспечение в соответствии со своими личными потребностями. Независимо от того, ухаживаете ли вы за несколькими горшечными растениями на подоконнике или управляете большим садом, HortusFox предоставляет цифровое пространство для отслеживания, организации и планирования всех аспектов ухода за растениями.
  
  
  По своей сути HortusFox позволяет вам каталогизировать ваши растения с подробной информацией, такой как названия видов, примечания, пользовательские атрибуты и изображения. Растения можно сгруппировать по местоположению, что упрощает управление разными комнатами или открытыми пространствами. Система поддерживает повторяющиеся задачи и напоминания о таких действиях, как полив, внесение удобрений или пересадка, помогая вам поддерживать постоянный режим ухода.
  
  
  HortusFox выходит за рамки отслеживания растений, предлагая инструменты для управления сопутствующими предметами, такими как горшки, удобрения и инструменты. Эта функция инвентаризации помогает организовать и учитывать ваши садовые принадлежности. Для садоводов на открытом воздухе интеграция данных о погоде помогает лучше принимать решения, согласовывая график ухода с текущими условиями.
  
  
  Приложение предназначено для совместной работы. Если несколько пользователей управляют одной и той же коллекцией растений, встроенная функция группового чата позволяет им общаться и координировать задачи. HortusFox также включает встроенную функцию распознавания растений, которая помогает идентифицировать неизвестные виды.
  
  
  Интерфейс отзывчив и работает на всех устройствах, гарантируя, что информация о растениях и управление задачами будут легко доступны независимо от того, находитесь ли вы за компьютером или в саду со своим телефоном. Пользователи также могут персонализировать свой опыт, выбирая различные темы, соответствующие их эстетическим предпочтениям.
  
  
  HortusFox идеально подходит для отдельных лиц и семей, которым нравится ухаживать за растениями и которым нужен современный, безопасный и настраиваемый способ поддержки своих садовых работ. Благодаря продуманному дизайну и богатому набору функций он меняет то, как люди взаимодействуют со своими зелеными насаждениями.
backupIgnore:
  - data/logs/*
developer: Daniel Brendel
website: https://www.hortusfox.com/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/3245
repo: https://github.com/danielbrendel/hortusfox-web
support: https://github.com/danielbrendel/hortusfox-web/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  В этом выпуске представлены следующие улучшения:
    - Управление локальными темами
    - Команда настройки конфигурации AquaShell
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/danielbrendel/hortusfox-web/releases.
dependencies: []
path: ""
defaultUsername: "dfwebos@dfwebos.local"
deterministicPassword: true
